*{
    margin: 0;padding: 0;
}
.tailoring-container, .tailoring-container div, .tailoring-container p{
    margin: 0;padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.tailoring-container{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
}
.tailoring-container .black-cloth{
    position: fixed;
    width: 100%;
    height: 100%;
    background: #111;
    opacity: .5;
    z-index: 1001;
}
.tailoring-container .tailoring-content{
    position: absolute;
    width: 60%;
    height: 550px;
    background: #fff;
    z-index: 1002;
    left: 20%;
    top: 100px;


    border-radius: 10px;
    box-shadow: 0 0 10px #000;
    padding: 10px;
}

.tailoring-container .login-content{
    width: 45%;
    height: 430px;
    left: 27%;
    top: 160px;
}


.tailoring-content-one{
    margin-top: 0px;
    height: 60px;
    line-height: 52px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px solid #DDD ;
}

.login-content-one{
    border-bottom: none ;
}

.tailoring-content .choose-btn{
    float: left;
}
.tailoring-content .close-tailoring{
    position: absolute;
    right: -12px;
    top: -12px;
    display: inline-block;
    height: 30px;
    width: 30px;
    border-radius: 100%;
    background: #eee;
    color: #fff;
    font-size: 22px;
    text-align: center;
    line-height: 30px;
    float: right;
    cursor: pointer;
}
.tailoring-content .close-tailoring:hover{
    background: #ccc;
}

.tailoring-content .tailoring-content-two{
    width: 100%;
    height: 460px;
    position: relative;
    padding: 5px 0;
    overflow-y:auto;
}
.tailoring-content .tailoring-content-two p{
    font-size: 16px;
    line-height: 35px;
    text-indent: 2em;
}
.tailoring-content .tailoring-content-two .title{
     text-indent: 0em;
}
.tailoring-content .tailoring-content-two .bottom{
     text-indent: 0em;
     text-align: right;
     margin-right: 30px;
     font-weight: bold;
}
.tailoring-content .tailoring-content-two .bottom1{
    margin-top: 50px;
}



@media all and (max-width: 768px) {
    .tailoring-container .tailoring-content{
        width: 100%;
        min-width: 320px;
        height: 460px;
    }
    .tailoring-content .tailoring-content-two{
        height: 360px;
    }

}

.login-icon-content{
    width: 50% !important;
    padding-top: 124px !important;
    margin: 70px auto !important;
    float: left;
}
.login-icon-content1{
    width: 50% !important;
    padding-top: 124px !important;
    margin: 70px auto !important;
    float: right;
}


.login-btn{
    display: block;
    text-align: center !important;
    margin-left: 15% !important;
    margin-top: 40px !important;
    width: 70% !important;
    background-color: #c81e27;
    color: #FFF;
    padding: 10px 0 !important;
    border-radius: 6px;
    font-size: 18px;
    cursor: pointer;
}


